Skip to content
Browse files

Fixed error in test env

  • Loading branch information...
1 parent 3fe7a14 commit 22ce442f583ec33959b827526a79c3ca8db49daf @igor-alexandrov committed Aug 2, 2012
View
1 .gitignore
@@ -4,3 +4,4 @@ pkg
test/dummy/log/test.log
test/dummy/log/development.log
+test/dummy/tmp/*
View
2 Gemfile
@@ -7,4 +7,6 @@ group :development, :test do
gem "shoulda", ">= 0"
gem "bundler", ">= 1.0.0"
gem "jeweler", "~> 1.6.4"
+
+ gem 'rails', '>=3.0.0'
end
View
76 Gemfile.lock
@@ -1,18 +1,93 @@
GEM
remote: http://rubygems.org/
specs:
+ actionmailer (3.2.6)
+ actionpack (= 3.2.6)
+ mail (~> 2.4.4)
+ actionpack (3.2.6)
+ activemodel (= 3.2.6)
+ activesupport (= 3.2.6)
+ builder (~> 3.0.0)
+ erubis (~> 2.7.0)
+ journey (~> 1.0.1)
+ rack (~> 1.4.0)
+ rack-cache (~> 1.2)
+ rack-test (~> 0.6.1)
+ sprockets (~> 2.1.3)
+ activemodel (3.2.6)
+ activesupport (= 3.2.6)
+ builder (~> 3.0.0)
+ activerecord (3.2.6)
+ activemodel (= 3.2.6)
+ activesupport (= 3.2.6)
+ arel (~> 3.0.2)
+ tzinfo (~> 0.3.29)
+ activeresource (3.2.6)
+ activemodel (= 3.2.6)
+ activesupport (= 3.2.6)
+ activesupport (3.2.6)
+ i18n (~> 0.6)
+ multi_json (~> 1.0)
+ arel (3.0.2)
+ builder (3.0.0)
+ erubis (2.7.0)
git (1.2.5)
+ hike (1.2.1)
+ i18n (0.6.0)
jeweler (1.6.4)
bundler (~> 1.0)
git (>= 1.2.5)
rake
+ journey (1.0.4)
+ json (1.7.4)
+ mail (2.4.4)
+ i18n (>= 0.4.0)
+ mime-types (~> 1.16)
+ treetop (~> 1.4.8)
+ mime-types (1.19)
+ multi_json (1.3.6)
+ polyglot (0.3.3)
+ rack (1.4.1)
+ rack-cache (1.2)
+ rack (>= 0.4)
+ rack-ssl (1.3.2)
+ rack
+ rack-test (0.6.1)
+ rack (>= 1.0)
+ rails (3.2.6)
+ actionmailer (= 3.2.6)
+ actionpack (= 3.2.6)
+ activerecord (= 3.2.6)
+ activeresource (= 3.2.6)
+ activesupport (= 3.2.6)
+ bundler (~> 1.0)
+ railties (= 3.2.6)
+ railties (3.2.6)
+ actionpack (= 3.2.6)
+ activesupport (= 3.2.6)
+ rack-ssl (~> 1.3.2)
+ rake (>= 0.8.7)
+ rdoc (~> 3.4)
+ thor (>= 0.14.6, < 2.0)
rake (0.9.2.2)
+ rdoc (3.12)
+ json (~> 1.4)
shoulda (3.0.1)
shoulda-context (~> 1.0.0)
shoulda-matchers (~> 1.0.0)
shoulda-context (1.0.0)
shoulda-matchers (1.0.0)
+ sprockets (2.1.3)
+ hike (~> 1.2)
+ rack (~> 1.0)
+ tilt (~> 1.1, != 1.3.0)
sqlite3 (1.3.6)
+ thor (0.15.3)
+ tilt (1.3.3)
+ treetop (1.4.10)
+ polyglot
+ polyglot (>= 0.3.1)
+ tzinfo (0.3.33)
wkhtmltopdf-binary (0.9.5.3)
PLATFORMS
@@ -21,6 +96,7 @@ PLATFORMS
DEPENDENCIES
bundler (>= 1.0.0)
jeweler (~> 1.6.4)
+ rails (>= 3.0.0)
shoulda
sqlite3
wkhtmltopdf-binary
View
BIN test/dummy/tmp/cache/assets/CA9/590/sprockets%2F260d19b0714b39b217abfe83309458b7
Binary file not shown.
View
BIN test/dummy/tmp/cache/assets/D13/4A0/sprockets%2Fc857f4fea90e731182fa7000ea6833e9
Binary file not shown.
View
BIN test/dummy/tmp/cache/assets/D1C/0F0/sprockets%2F13dc05c787589dd73a669e0ad23d54e8
Binary file not shown.
View
BIN test/dummy/tmp/cache/assets/D6E/B20/sprockets%2F2669d77f5dd55e82ba092accac21871a
Binary file not shown.
View
BIN test/dummy/tmp/cache/assets/D93/BA0/sprockets%2Fe162e2a148480db4edf41c7ca8a527cb
Binary file not shown.
View
BIN test/dummy/tmp/cache/assets/E1B/1A0/sprockets%2Fbdc3a3ccd7d2f02dddd41712ed4c8e31
Binary file not shown.

0 comments on commit 22ce442

Please sign in to comment.
Something went wrong with that request. Please try again.